Guest User

Untitled

a guest
Jun 15th, 2018
169
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. No Local Settings Found
  2. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/css/login.css'
  3. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/css/base.css'
  4. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/css/fonts.css'
  5. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/css/dashboard.css'
  6. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/css/forms.css'
  7. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/css/rtl.css'
  8. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/css/widgets.css'
  9. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/css/changelists.css'
  10. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/fonts/Roboto-Bold-webfont.woff'
  11. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/fonts/LICENSE.txt'
  12. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/fonts/Roboto-Regular-webfont.woff'
  13. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/fonts/Roboto-Light-webfont.woff'
  14. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/fonts/README.txt'
  15. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/core.js'
  16. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/jquery.init.js'
  17. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/popup_response.js'
  18. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/actions.min.js'
  19. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/SelectFilter2.js'
  20. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/inlines.min.js'
  21. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/prepopulate.js'
  22. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/calendar.js'
  23. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/actions.js'
  24. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/collapse.min.js'
  25. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/inlines.js'
  26. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/SelectBox.js'
  27. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/cancel.js'
  28. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/collapse.js'
  29. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/prepopulate_init.js'
  30. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/prepopulate.min.js'
  31. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/urlify.js'
  32. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/timeparse.js'
  33. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/change_form.js'
  34. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/admin/DateTimeShortcuts.js'
  35. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/admin/RelatedObjectLookups.js'
  36. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/vendor/jquery/jquery.min.js'
  37. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/vendor/jquery/jquery.js'
  38. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/vendor/jquery/LICENSE-JQUERY.txt'
  39. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/vendor/xregexp/xregexp.min.js'
  40. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/vendor/xregexp/LICENSE-XREGEXP.txt'
  41. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/js/vendor/xregexp/xregexp.js'
  42. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-clock.svg'
  43. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/search.svg'
  44. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/inline-delete.svg'
  45. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-no.svg'
  46. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-unknown.svg'
  47. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/sorting-icons.svg'
  48. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-deletelink.svg'
  49. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-changelink.svg'
  50. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-addlink.svg'
  51. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-alert.svg'
  52. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-yes.svg'
  53. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/calendar-icons.svg'
  54. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-unknown-alt.svg'
  55. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/tooltag-add.svg'
  56. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/selector-icons.svg'
  57. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/README.txt'
  58. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/icon-calendar.svg'
  59. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/LICENSE'
  60. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/tooltag-arrowright.svg'
  61. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/gis/move_vertex_on.svg'
  62. Copying '/usr/local/lib/python3.6/site-packages/django/contrib/admin/static/admin/img/gis/move_vertex_off.svg'
  63. 2018-06-15T11:05:40.899032087Z
  64. 61 static files copied to '/src/static'.
  65. No Local Settings Found
  66. Operations to perform:
  67. Apply all migrations: admin, auth, contenttypes, sessions
  68. Running migrations:
  69. No migrations to apply.
  70. [2018-06-15 11:05:42 +0000] [12] [INFO] Starting gunicorn 19.6.0
  71. [2018-06-15 11:05:42 +0000] [12] [INFO] Listening at: http://0.0.0.0:8000 (12)
  72. [2018-06-15 11:05:42 +0000] [12] [INFO] Using worker: sync
  73. [2018-06-15 11:05:42 +0000] [19] [INFO] Booting worker with pid: 19
  74. No Local Settings Found
  75. No Local Settings Found
  76. /usr/local/lib/python3.6/site-packages/celery/platforms.py:792: RuntimeWarning: You're running the worker with superuser privileges: this is
  77. absolutely not recommended!
  78. 2018-06-15T11:05:42.840032665Z
  79. Please specify a different user using the -u option.
  80. 2018-06-15T11:05:42.840038996Z
  81. User information: uid=0 euid=0 gid=0 egid=0
  82. 2018-06-15T11:05:42.840045098Z
  83. uid=uid, euid=euid, gid=gid, egid=egid,
  84. Traceback (most recent call last):
  85. File "/usr/local/lib/python3.6/site-packages/kombu/transport/base.py", line 123, in __getattr__
  86. return self[key]
  87. KeyError: 'async'
  88. 2018-06-15T11:05:42.872622880Z
  89. During handling of the above exception, another exception occurred:
  90. 2018-06-15T11:05:42.872628192Z
  91. Traceback (most recent call last):
  92. File "/usr/local/bin/celery", line 11, in <module>
  93. sys.exit(main())
  94. File "/usr/local/lib/python3.6/site-packages/celery/__main__.py", line 14, in main
  95. _main()
  96. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 326, in main
  97. cmd.execute_from_commandline(argv)
  98. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 488, in execute_from_commandline
  99. super(CeleryCommand, self).execute_from_commandline(argv)))
  100. File "/usr/local/lib/python3.6/site-packages/celery/bin/base.py", line 278, in execute_from_commandline
  101. return self.handle_argv(self.prog_name, argv[1:])
  102. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 480, in handle_argv
  103. return self.execute(command, argv)
  104. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 412, in execute
  105. ).run_from_argv(self.prog_name, argv[1:], command=argv[0])
  106. File "/usr/local/lib/python3.6/site-packages/celery/bin/worker.py", line 221, in run_from_argv
  107. return self(*args, **options)
  108. File "/usr/local/lib/python3.6/site-packages/celery/bin/base.py", line 241, in __call__
  109. ret = self.run(*args, **kwargs)
  110. File "/usr/local/lib/python3.6/site-packages/celery/bin/worker.py", line 255, in run
  111. **kwargs)
  112. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 99, in __init__
  113. self.setup_instance(**self.prepare_args(**kwargs))
  114. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 122, in setup_instance
  115. self.should_use_eventloop() if use_eventloop is None
  116. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 241, in should_use_eventloop
  117. self._conninfo.transport.implements.async and
  118. File "/usr/local/lib/python3.6/site-packages/kombu/transport/base.py", line 125, in __getattr__
  119. raise AttributeError(key)
  120. AttributeError: async
  121. No Local Settings Found
  122. 2018-06-15T11:29:09.387153340Z
  123. 0 static files copied to '/src/static', 61 unmodified.
  124. No Local Settings Found
  125. Traceback (most recent call last):
  126. File "/usr/local/lib/python3.6/site-packages/django/db/backends/base/base.py", line 199, in ensure_connection
  127. self.connect()
  128. File "/usr/local/lib/python3.6/site-packages/django/db/backends/base/base.py", line 171, in connect
  129. self.connection = self.get_new_connection(conn_params)
  130. File "/usr/local/lib/python3.6/site-packages/django/db/backends/postgresql/base.py", line 176, in get_new_connection
  131. connection = Database.connect(**conn_params)
  132. File "/usr/local/lib/python3.6/site-packages/psycopg2/__init__.py", line 164, in connect
  133. conn = _connect(dsn, connection_factory=connection_factory, async=async)
  134. psycopg2.OperationalError: could not connect to server: Connection refused
  135. Is the server running on host "db" (172.19.0.4) and accepting
  136. TCP/IP connections on port 5432?
  137. 2018-06-15T11:29:18.345163144Z
  138. 2018-06-15T11:29:18.345393359Z
  139. The above exception was the direct cause of the following exception:
  140. 2018-06-15T11:29:18.345426431Z
  141. Traceback (most recent call last):
  142. File "manage.py", line 22, in <module>
  143. execute_from_command_line(sys.argv)
  144. File "/usr/local/lib/python3.6/site-packages/django/core/management/__init__.py", line 367, in execute_from_command_line
  145. utility.execute()
  146. File "/usr/local/lib/python3.6/site-packages/django/core/management/__init__.py", line 359, in execute
  147. self.fetch_command(subcommand).run_from_argv(self.argv)
  148. File "/usr/local/lib/python3.6/site-packages/django/core/management/base.py", line 294, in run_from_argv
  149. self.execute(*args, **cmd_options)
  150. File "/usr/local/lib/python3.6/site-packages/django/core/management/base.py", line 345, in execute
  151. output = self.handle(*args, **options)
  152. File "/usr/local/lib/python3.6/site-packages/django/core/management/commands/migrate.py", line 83, in handle
  153. executor = MigrationExecutor(connection, self.migration_progress_callback)
  154. File "/usr/local/lib/python3.6/site-packages/django/db/migrations/executor.py", line 20, in __init__
  155. self.loader = MigrationLoader(self.connection)
  156. File "/usr/local/lib/python3.6/site-packages/django/db/migrations/loader.py", line 52, in __init__
  157. self.build_graph()
  158. File "/usr/local/lib/python3.6/site-packages/django/db/migrations/loader.py", line 203, in build_graph
  159. self.applied_migrations = recorder.applied_migrations()
  160. File "/usr/local/lib/python3.6/site-packages/django/db/migrations/recorder.py", line 65, in applied_migrations
  161. self.ensure_schema()
  162. File "/usr/local/lib/python3.6/site-packages/django/db/migrations/recorder.py", line 52, in ensure_schema
  163. if self.Migration._meta.db_table in self.connection.introspection.table_names(self.connection.cursor()):
  164. File "/usr/local/lib/python3.6/site-packages/django/db/backends/base/base.py", line 231, in cursor
  165. cursor = self.make_debug_cursor(self._cursor())
  166. File "/usr/local/lib/python3.6/site-packages/django/db/backends/base/base.py", line 204, in _cursor
  167. self.ensure_connection()
  168. File "/usr/local/lib/python3.6/site-packages/django/db/backends/base/base.py", line 199, in ensure_connection
  169. self.connect()
  170. File "/usr/local/lib/python3.6/site-packages/django/db/utils.py", line 94, in __exit__
  171. six.reraise(dj_exc_type, dj_exc_value, traceback)
  172. File "/usr/local/lib/python3.6/site-packages/django/utils/six.py", line 685, in reraise
  173. raise value.with_traceback(tb)
  174. File "/usr/local/lib/python3.6/site-packages/django/db/backends/base/base.py", line 199, in ensure_connection
  175. self.connect()
  176. File "/usr/local/lib/python3.6/site-packages/django/db/backends/base/base.py", line 171, in connect
  177. self.connection = self.get_new_connection(conn_params)
  178. File "/usr/local/lib/python3.6/site-packages/django/db/backends/postgresql/base.py", line 176, in get_new_connection
  179. connection = Database.connect(**conn_params)
  180. File "/usr/local/lib/python3.6/site-packages/psycopg2/__init__.py", line 164, in connect
  181. conn = _connect(dsn, connection_factory=connection_factory, async=async)
  182. django.db.utils.OperationalError: could not connect to server: Connection refused
  183. Is the server running on host "db" (172.19.0.4) and accepting
  184. TCP/IP connections on port 5432?
  185. 2018-06-15T11:29:18.442398207Z
  186. [2018-06-15 11:29:19 +0000] [11] [INFO] Starting gunicorn 19.6.0
  187. [2018-06-15 11:29:19 +0000] [11] [INFO] Listening at: http://0.0.0.0:8000 (11)
  188. [2018-06-15 11:29:19 +0000] [11] [INFO] Using worker: sync
  189. [2018-06-15 11:29:19 +0000] [18] [INFO] Booting worker with pid: 18
  190. No Local Settings Found
  191. No Local Settings Found
  192. /usr/local/lib/python3.6/site-packages/celery/platforms.py:792: RuntimeWarning: You're running the worker with superuser privileges: this is
  193. absolutely not recommended!
  194. 2018-06-15T11:29:22.626916729Z
  195. Please specify a different user using the -u option.
  196. 2018-06-15T11:29:22.626922645Z
  197. User information: uid=0 euid=0 gid=0 egid=0
  198. 2018-06-15T11:29:22.626927813Z
  199. uid=uid, euid=euid, gid=gid, egid=egid,
  200. Traceback (most recent call last):
  201. File "/usr/local/lib/python3.6/site-packages/kombu/transport/base.py", line 123, in __getattr__
  202. return self[key]
  203. KeyError: 'async'
  204. 2018-06-15T11:29:22.697686291Z
  205. During handling of the above exception, another exception occurred:
  206. 2018-06-15T11:29:22.697705517Z
  207. Traceback (most recent call last):
  208. File "/usr/local/bin/celery", line 11, in <module>
  209. sys.exit(main())
  210. File "/usr/local/lib/python3.6/site-packages/celery/__main__.py", line 14, in main
  211. _main()
  212. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 326, in main
  213. cmd.execute_from_commandline(argv)
  214. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 488, in execute_from_commandline
  215. super(CeleryCommand, self).execute_from_commandline(argv)))
  216. File "/usr/local/lib/python3.6/site-packages/celery/bin/base.py", line 278, in execute_from_commandline
  217. return self.handle_argv(self.prog_name, argv[1:])
  218. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 480, in handle_argv
  219. return self.execute(command, argv)
  220. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 412, in execute
  221. ).run_from_argv(self.prog_name, argv[1:], command=argv[0])
  222. File "/usr/local/lib/python3.6/site-packages/celery/bin/worker.py", line 221, in run_from_argv
  223. return self(*args, **options)
  224. File "/usr/local/lib/python3.6/site-packages/celery/bin/base.py", line 241, in __call__
  225. ret = self.run(*args, **kwargs)
  226. File "/usr/local/lib/python3.6/site-packages/celery/bin/worker.py", line 255, in run
  227. **kwargs)
  228. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 99, in __init__
  229. self.setup_instance(**self.prepare_args(**kwargs))
  230. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 122, in setup_instance
  231. self.should_use_eventloop() if use_eventloop is None
  232. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 241, in should_use_eventloop
  233. self._conninfo.transport.implements.async and
  234. File "/usr/local/lib/python3.6/site-packages/kombu/transport/base.py", line 125, in __getattr__
  235. raise AttributeError(key)
  236. AttributeError: async
  237. No Local Settings Found
  238. 2018-06-15T11:29:35.952373351Z
  239. 0 static files copied to '/src/static', 61 unmodified.
  240. No Local Settings Found
  241. Operations to perform:
  242. Apply all migrations: admin, auth, contenttypes, sessions
  243. Running migrations:
  244. No migrations to apply.
  245. [2018-06-15 11:29:39 +0000] [11] [INFO] Starting gunicorn 19.6.0
  246. [2018-06-15 11:29:39 +0000] [11] [INFO] Listening at: http://0.0.0.0:8000 (11)
  247. [2018-06-15 11:29:39 +0000] [11] [INFO] Using worker: sync
  248. [2018-06-15 11:29:39 +0000] [18] [INFO] Booting worker with pid: 18
  249. No Local Settings Found
  250. No Local Settings Found
  251. /usr/local/lib/python3.6/site-packages/celery/platforms.py:792: RuntimeWarning: You're running the worker with superuser privileges: this is
  252. absolutely not recommended!
  253. 2018-06-15T11:29:41.474393971Z
  254. Please specify a different user using the -u option.
  255. 2018-06-15T11:29:41.474505554Z
  256. User information: uid=0 euid=0 gid=0 egid=0
  257. 2018-06-15T11:29:41.474515404Z
  258. uid=uid, euid=euid, gid=gid, egid=egid,
  259. Traceback (most recent call last):
  260. File "/usr/local/lib/python3.6/site-packages/kombu/transport/base.py", line 123, in __getattr__
  261. return self[key]
  262. KeyError: 'async'
  263. 2018-06-15T11:29:41.652395390Z
  264. During handling of the above exception, another exception occurred:
  265. 2018-06-15T11:29:41.652410575Z
  266. Traceback (most recent call last):
  267. File "/usr/local/bin/celery", line 11, in <module>
  268. sys.exit(main())
  269. File "/usr/local/lib/python3.6/site-packages/celery/__main__.py", line 14, in main
  270. _main()
  271. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 326, in main
  272. cmd.execute_from_commandline(argv)
  273. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 488, in execute_from_commandline
  274. super(CeleryCommand, self).execute_from_commandline(argv)))
  275. File "/usr/local/lib/python3.6/site-packages/celery/bin/base.py", line 278, in execute_from_commandline
  276. return self.handle_argv(self.prog_name, argv[1:])
  277. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 480, in handle_argv
  278. return self.execute(command, argv)
  279. File "/usr/local/lib/python3.6/site-packages/celery/bin/celery.py", line 412, in execute
  280. ).run_from_argv(self.prog_name, argv[1:], command=argv[0])
  281. File "/usr/local/lib/python3.6/site-packages/celery/bin/worker.py", line 221, in run_from_argv
  282. return self(*args, **options)
  283. File "/usr/local/lib/python3.6/site-packages/celery/bin/base.py", line 241, in __call__
  284. ret = self.run(*args, **kwargs)
  285. File "/usr/local/lib/python3.6/site-packages/celery/bin/worker.py", line 255, in run
  286. **kwargs)
  287. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 99, in __init__
  288. self.setup_instance(**self.prepare_args(**kwargs))
  289. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 122, in setup_instance
  290. self.should_use_eventloop() if use_eventloop is None
  291. File "/usr/local/lib/python3.6/site-packages/celery/worker/worker.py", line 241, in should_use_eventloop
  292. self._conninfo.transport.implements.async and
  293. File "/usr/local/lib/python3.6/site-packages/kombu/transport/base.py", line 125, in __getattr__
  294. raise AttributeError(key)
  295. AttributeError: async
RAW Paste Data